zf7372 will not connect to ZD1100

  • 1
  • Question
  • Updated 4 years ago
  • Answered
Initial setup with a ZD1100, 7372, and 7762. For some reason, the 7372's connection request is rejected, thus I cannot add or configure short of the web server login for the AP.

What might I be doing wrong?

Log message re: connection rejection are listed below:
============================================

2013/11/02 12:03:04 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
2013/11/02 12:02:59 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
2013/11/02 12:02:54 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
2013/11/02 12:02:03 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
2013/11/02 12:01:58 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
2013/11/02 12:01:53 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
2013/11/02 12:01:06 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
2013/11/02 12:01:01 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
2013/11/02 12:00:56 Medium Model[zf7372] is not supported; connection request from AP[54:3d:37:2c:a6:e0] refused
Photo of MSS

MSS

  • 3 Posts
  • 0 Reply Likes

Posted 4 years ago

  • 1
Photo of Keith - Pack Leader

Keith - Pack Leader

  • 860 Posts
  • 51 Reply Likes
Hi, the 7372 requires 9.6.1 or higher so you'll need to upgrade your firmware. This is covered in the getting started guide and our knowledge base.
(Edited)
Photo of MSS

MSS

  • 3 Posts
  • 0 Reply Likes
Perfect - thank you, Keith!
Photo of MSS

MSS

  • 3 Posts
  • 0 Reply Likes
Keith - this is an eval install for continued interop testing with our rugged handheld/VMU product line (intermec). Do I need to go through your Bus Dev or SE group to get access to f/w updates?

Thanks
Photo of Keith - Pack Leader

Keith - Pack Leader

  • 860 Posts
  • 51 Reply Likes
Ah..you should have gotten access as part of the RIOT program, but as a shortcut you can probably use our warranty registration tool to get temporary premium account access. As long as at least 1 serial number is recent vintage, it will bump your access level while the 90-day software warranty is in effect.
Photo of slym

slym

  • 11 Posts
  • 0 Reply Likes
Keith - we have a new installation of zd1125 and 7372 AP's that came running 9.5.1.0.50. Seems to work, but I'm looking into upgrading per an email that was sent out that's recommending 9.5.3.0.44.

Should I just go to 9.6.1? I'm a big fan of "if it ain't broke, don't fix it".
Photo of Keith - Pack Leader

Keith - Pack Leader

  • 860 Posts
  • 51 Reply Likes
I am as well, but both of those versions offer better performance. I myself would do 9.5.3 now and then 9.6.2 when it is released in a few weeks.